{% extends 'Default/printable.html.twig' %}

{% block stylesheets %}
  {{ parent() }}
  {{ include('Pratiche/pdf/parts/style.html.twig') }}
{% endblock %}

{% block main_content %}
  {{ include('Print/parts/_header.html.twig') }}

  <main class="container-fluid">
    <div class="row mt-5">
      <div class="col-12">
        <div class="chiede center_title">
          <span class="text-uppercase"></span>
        </div>
        <div class="richiesta">
          <p>
            {{ 'pratica.dettaglio.revocation' | trans({'%id%': pratica.id, '%servizio%': pratica.servizio.name}) }}.
          </p>
          {% if message %}
            <p>
              {{ 'email.pratica.motivation'|trans()|raw }}<br>
              {{ message }}
            </p>
          {% endif %}
        </div>
        <div class="data">
          <p>
            {{ 'pratica.pdf.luogo'|trans()|raw }}
            {{ "now"|date("d/m/Y") }}
          </p>
        </div>
      </div>
    </div>
  </main>
{% endblock %}
